{ pkgs, config, ... }: {

    # enable smooth font rendering
    environment.sessionVariables = rec {
        _JAVA_OPTIONS = "-Dawt.useSystemAAFontSettings=lcd";
    };

    programs.java.enable = true;
}
